/* treeview 
http://bootsnipp.com/snippets/featured/bootstrap-30-treeview
*/
    .tree, .tree ul {
        margin:0;
        padding:0;
        list-style:none
    }
    .tree ul {
        margin-left:1em;
        position:relative
    }
    .tree ul ul {
        margin-left:.5em
    }
    .tree ul:before {
        content:"";
        display:block;
        width:0;
        position:absolute;
        top:0;
        bottom:0;
        left:0;
        border-left:1px solid
    }
    .tree li {
        margin:0;
        padding:0 1em;
        line-height:2em;
        /*color:#369;*/
        font-weight:700;
        position:relative
    }
    .tree ul li:before {
        content:"";
        display:block;
        width:10px;
        height:0;
        border-top:1px solid;
        margin-top:-1px;
        position:absolute;
        top:1em;
        left:0
    }
    .tree ul li:last-child:before {
        background: #f5f5f5;
        height:auto;
        top:1em;
        bottom:0
    }
    .indicator {
        margin-right:5px;
    }
    .tree li a {
        text-decoration: none;
        /*color:#369;
        color: rgba(4, 4, 4, 0.75);*/
    }
    .tree li button, .tree li button:active, .tree li button:focus {
        text-decoration: none;
        /*color:#369;*/
        border:none;
        background:transparent;
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 0px;
        outline: 0;
    }

/* custom */
    .tree > li {
        font-size: 24px;
        padding-bottom: 2vh;
    }
    .tree > li > ul > li {
        font-size: 20px;
    }
    .tree > li > ul > li > ul > li {
        font-size: 16px;
    }
    .tree > li > ul > li > ul > li > ul > li {
        font-size: 12px;
    }

/*
    .pull-right1 {
    position: absolute;
    right: 20px;
}
.tree li {
    position: relative;
    padding-right: 0;
}
*/

    .tree span a span.glyphicon:before {
        padding: 0 0 0 15px;
        font-size: 19px;
        color: #337ab7;
    }
    .tree span a {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.8);
        font-weight: normal;
    }
    .tree li > span {
        padding-left: 20px;
    }
    .tree span a:hover {
        color: #23527c;
    }
    .tree span a:hover span.glyphicon:before {
        color: #23527c;
    }

    .tree li:hover > span {
        /*display: initial;*/
        line-height: 30px;
    }
    .tree li.hover > span {
        display: initial;
    }
    .tree li > span {
        display: none;
    }